Bug 1287826 - Remove virt-v2v support for ppc64le
Remove virt-v2v support for ppc64le
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libguestfs (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Richard W.M. Jones
Virtualization Bugs
V2V
:
Depends On:
Blocks: 1288337
  Show dependency treegraph
 
Reported: 2015-12-02 13:46 EST by Don Zickus
Modified: 2016-11-03 13:56 EDT (History)
7 users (show)

See Also:
Fixed In Version: libguestfs-1.32.0-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-03 13:56:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Zickus 2015-12-02 13:46:59 EST
Description of problem:

Per Richard Jones:

We do not need to package virt-v2v for ppc64le.  Let's update the spec file to reflect that.

This bz will be a placeholder for that fix.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Richard W.M. Jones 2015-12-02 15:51:19 EST
As discussed with Don offline, we need to simply add:

%ifnarch %{power64}
%package -n virt-v2v

etc.

to the spec file, so that the virt-v2v package is not built
at all on ppc64 or ppc64le.
Comment 3 xiaodwan 2016-02-25 02:14:31 EST
I checked the libguestfs build on brewweb, the virt-v2v is not packed into ppc64 or ppc64le now. So move the bug to VERIFIED.
Comment 5 errata-xmlrpc 2016-11-03 13:56:50 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2576.html

Note You need to log in before you can comment on or make changes to this bug.